package com.danding.yang800.Entity;

public class WaitProfitInfo {
    String orderSn;
    String packageSn;
    String statusDesc;
    String status;
    String amount;
    String totalTax;
    String totalExpPrice;
    String createTime;
    String url[];
    String orderContent[];
    String shopPrice[];
    String shopNumber[];
    String income[];

    public WaitProfitInfo(String orderSn, String packageSn, String statusDesc, String status, String amount, String totalTax, String totalExpPrice, String createTime, String[] url, String[] orderContent, String[] shopPrice, String[] shopNumber, String[] income) {
        this.orderSn = orderSn;
        this.packageSn = packageSn;
        this.statusDesc = statusDesc;
        this.status = status;
        this.amount = amount;
        this.totalTax = totalTax;
        this.totalExpPrice = totalExpPrice;
        this.createTime = createTime;
        this.url = url;
        this.orderContent = orderContent;
        this.shopPrice = shopPrice;
        this.shopNumber = shopNumber;
        this.income = income;
    }

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }

    public String getPackageSn() {
        return packageSn;
    }

    public void setPackageSn(String packageSn) {
        this.packageSn = packageSn;
    }

    public String getStatusDesc() {
        return statusDesc;
    }

    public void setStatusDesc(String statusDesc) {
        this.statusDesc = statusDesc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getTotalTax() {
        return totalTax;
    }

    public void setTotalTax(String totalTax) {
        this.totalTax = totalTax;
    }

    public String getTotalExpPrice() {
        return totalExpPrice;
    }

    public void setTotalExpPrice(String totalExpPrice) {
        this.totalExpPrice = totalExpPrice;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String[] getUrl() {
        return url;
    }

    public void setUrl(String[] url) {
        this.url = url;
    }

    public String[] getOrderContent() {
        return orderContent;
    }

    public void setOrderContent(String[] orderContent) {
        this.orderContent = orderContent;
    }

    public String[] getShopPrice() {
        return shopPrice;
    }

    public void setShopPrice(String[] shopPrice) {
        this.shopPrice = shopPrice;
    }

    public String[] getShopNumber() {
        return shopNumber;
    }

    public void setShopNumber(String[] shopNumber) {
        this.shopNumber = shopNumber;
    }

    public String[] getIncome() {
        return income;
    }

    public void setIncome(String[] income) {
        this.income = income;
    }
}
